Rolodex
/- Execute Batch Operations
Gets all of the custom activity types in the system.
Creates a new custom activity type record that does not already exist.
Returns a custom activity type from the system by its ID.
Returns a custom activity type from the system by its ID.
Partially updates a custom activity type with the specified ID.
Updates a custom activity type with the specified ID.
Execute Batch Operations
TAllows you to perform up to 100 parallel patch/delete operations
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/rolodex/rolodex-v1/customActivityTypes/{tenantId}/batch
- https://rolodex.api.rhythmsoftware.comhttps://rolodex.api.rhythmsoftware.com/customActivityTypes/{tenantId}/batch
curl -i -X POST \
'https://docs.api.rhythmsoftware.com/_mock/apis/rolodex/rolodex-v1/customActivityTypes/{tenantId}/batch' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"operations": [
{
"id": "string",
"object": {},
"operation": "create",
"patch_directives": [
{
"op": "add",
"path": "string",
"value": "string"
}
]
}
]
}'Response
{ "error_count": 0.1, "results": [ { … } ], "success_count": 0.1 }